Subject: Re: Should have been a private event; now spots are gone
From: Saurabh Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 27 Mar 2023 04:04:41 +0000

I've checked Jotform, and I don't see any Jotform submitted for this one

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pravesh Singh <[email-masked]>
Sent: Monday, March 27, 2023 1:35 AM
To: Kris Waldman <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: Should have been a private event; now spots are gone

Hello Kris,

Thank you for your email. As I can see, this was escalated to concierge team on March 11th when the customer called to book the massage appointments. Can you please recheck and confirm if this was received? The team is well aware that we do not hold the slots without collecting the payment. And, we have advised every agent on how to handle such inquiries.

I request you to please allow us some time to investigate this further and listen the call recordings for more clarification. We are sorry for any inconvenience or confusion. We will get back to you shortly on this.

Best regards,
Pravesh Singh

________________________________
From: "Kris Waldman" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "release" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Monday, 27 March, 2023 00:52:48
Subject: Should have been a private event; now spots are gone

HI Pritish,

Your email was the first time I heard about this, so that is why she wasn't called before.
She was advised by PA - who made the massage bookings for her and her friend - to call back with names of the 7 she wanted to book.
How could spots be "reserved"? That isn't an option. So now, all but 2 are taken.

It should have been escalated to the concierge right away as a private event because of the number of people. And no one should be guaranteeing a "reservation".
Please let all on the team know.

Thank you.
Kris

On Sun, Mar 26, 2023 at 8:13 AM Kris Waldman <[email-masked]<mailto:[email-masked]>> wrote:

Kris

Begin forwarded message:

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: March 23, 2023 at 3:11:51 PM EDT
To: Kris Waldman <[email-masked]<mailto:[email-masked]>>, Release Voice Mail <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: New voicemail FROM RELEASE 15083413095 <15083413095> for 402

Hi Team,

This customer reserved 9 spots for April 22, 2023 and she was advsied that she will be called back for the names of the other people coming in but notbody called her back.

Please reach out to her.

April Petit
5083413095

Regards,
Pritish

________________________________
From: "GX-PBX-REPORT" <[email-masked]<mailto:[email-masked]>>
To: "release voicemail" <[email-masked]<mailto:[email-masked]>>
Subject: New voicemail FROM RELEASE 15083413095 <15083413095> for 402

Hi Release Voice Mail,

You received a message lasting 00:31 at Fri Mar 24 00:32:24 2023 from RELEASE 15083413095 <15083413095>. This is message 6 in your voicemail Inbox.

--
Best,
Kris Waldman
Concierge Services and Events Manager
[https://ci3.googleusercontent.com/mail-sig/AIorK4yZHZrEBNJ_fyHzHyPbLshbqdorV6gkMn7-MBr5yr4pNvjVktceG3TRpDJuhSFyCBX1GDDRagc]